Could u guide me how can i filter polylines having length from 0.5 units to 1 units,and increase 0.5 units repeatedly and same if i want to filter polyline having area from 0.5 sq units to 1 sq units,and increase 0.5 sq units repeatedly.thanks
Regards Maybe a bit late, but since you didn't get an answer, here's an alternative. (defun c:test () (setq n (getint " Enter Star Value:")) (while (setq p (getpoint " Enter Pick Point:")) (vl-cmdf "MLEADER" p pause (strcat (itoa n))) (setq n (1+ n)) ) )
Thank you for sharing your knowledge. Your channel is great.
Thank you. Please share to your friends.
Thanks for sharing....its a great channel!
Thank you. Please share.
@0:53 whileloop example
@11:08 a program to insert incremental numbers using whileloop function
Any lisp is available for beam L/s
How to did you get AutoCAD Text Window?
(textscr)
Hi dear, what is the diffrence between rtos and itoa? Instead of itoa can't we use rtos? Thanks...
rtos: to change real number(e.g 12.5, 11.35) into string. itoa: to change integer number ( 12,11 etc) into alphabet
Rtos is used to convert a real number to string. Itoa is to convert an integer to string.
How to place incremental text along a line/curve with regular interval?
In the same incremental concept is it possible to implement alphabets ?? Could you please tell us
Yes. Use ASCII codes in the while loop condition and text generation code.
Great 👌👌👌
Thank you. Please share to your friends and colleagues.
great videos! Thank you.
Thank you. Please share to your friends.
Could u guide me how can i filter polylines having length from 0.5 units to 1 units,and increase 0.5 units repeatedly and same if i want to filter polyline having area from 0.5 sq units to 1 sq units,and increase 0.5 sq units repeatedly.thanks
Can you please post the program in description box please ? for all if possible
Thank you so much sir,
How to use the if progn condition in while loop.
Please Make videos on this too.
ruclips.net/video/EGURrO4DqVA/видео.html
Thanks for sharing. is there source code(text)
Nice bro;how can we get the incremental value with multi leader.
Regards
Maybe a bit late, but since you didn't get an answer, here's an alternative.
(defun c:test ()
(setq n (getint "
Enter Star Value:"))
(while
(setq p (getpoint "
Enter Pick Point:"))
(vl-cmdf "MLEADER" p pause (strcat (itoa n)))
(setq n (1+ n))
)
)
Can you create a video showing how to do a 3D object like a cube using AutoLISP?
Thanks soo much! can you do some more examples with "entmake" i can not find much information about it and it seems to be quite usefull.
Sure my friend. Thank you. Please share to your friends.
Thanks a lot...
Nice bro
Thank you. Please share to your friends.